<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!-- pycsw 2.4.2 -->
<csw:GetRecordByIdResponse xmlns:csw="http://www.opengis.net/cat/csw/2.0.2" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:dct="http://purl.org/dc/terms/" xmlns:dif="http://gcmd.gsfc.nasa.gov/Aboutus/xml/dif/" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:gml="http://www.opengis.net/gml" xmlns:ows="http://www.opengis.net/ows" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/cat/csw/2.0.2 http://schemas.opengis.net/csw/2.0.2/CSW-discovery.xsd">
  <dif:DIF xsi:schemaLocation="http://gcmd.gsfc.nasa.gov/Aboutus/xml/dif/ http://gcmd.gsfc.nasa.gov/Aboutus/xml/dif/dif.xsd">
    <dif:Entry_ID>1be8eeb4-0372-11eb-965c-0242ac120008</dif:Entry_ID>
    <dif:Entry_Title>CLME: Convention on Biological Diversity (CBD) Ratification Status</dif:Entry_Title>
    <dif:Data_Set_Citation>
      <dif:Dataset_Creator>CLME+ Secretariat</dif:Dataset_Creator>
      <dif:Dataset_Release_Date>2020-03-29T13:00:00Z</dif:Dataset_Release_Date>
      <dif:Dataset_Publisher>John Knowles</dif:Dataset_Publisher>
      <dif:Data_Presentation_Form>vector</dif:Data_Presentation_Form>
    </dif:Data_Set_Citation>
    <dif:ISO_Topic_Category>Governance</dif:ISO_Topic_Category>
    <dif:Keyword>1 Marine Environment</dif:Keyword>
    <dif:Temporal_Coverage>
      <dif:Start_Date/>
      <dif:End_Date/>
    </dif:Temporal_Coverage>
    <dif:Spatial_Coverage>
      <dif:Southernmost_Latitude>-55.902229</dif:Southernmost_Latitude>
      <dif:Northernmost_Latitude>83.113876</dif:Northernmost_Latitude>
      <dif:Westernmost_Longitude>-178.216568</dif:Westernmost_Longitude>
      <dif:Easternmost_Longitude>-34.792915</dif:Easternmost_Longitude>
    </dif:Spatial_Coverage>
    <dif:Access_Constraints/>
    <dif:Data_Set_Language>eng</dif:Data_Set_Language>
    <dif:Originating_Center/>
    <dif:Summary>Parties that have ratified/acceded the Convention on Biological Diversity (CBD), in the Americas as of March 2020. The Convention was adopted by the Intergovernmental Negotiating Committee for a Convention on Biological Diversity, during its Fifth session, held at Nairobi from 11 to 22 May 1992. The Convention was open for signature at Rio de Janeiro by all States and regional economic integration organizations from 5 June 1992 until 14 June 1992, and remained open at the United Nations Headquarters in New York until 4 June 1993. The Convention was entered into force on 29 December 1993, in accordance with article 36(1).</dif:Summary>
    <dif:DIF_Creation_Date>2020-03-29T13:00:00Z</dif:DIF_Creation_Date>
    <dif:Related_URL>
      <dif:URL/>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://www.caribbeanmarineatlas.net/uploaded/thumbs/layer-1be8eeb4-0372-11eb-965c-0242ac120008-thumb.png</dif:URL>
      <dif:Description>CLME: Convention on Biological Diversity (CBD) Ratification Status (Thumbnail Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>OGC:WMS</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://www.caribbeanmarineatlas.net/geoserver/ows</dif:URL>
      <dif:Description>OGC WMS: geonode Service</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>OGC:WFS</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://www.caribbeanmarineatlas.net/geoserver/ows</dif:URL>
      <dif:Description>OGC WFS: geonode Service</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://www.caribbeanmarineatlas.net/download/39</dif:URL>
      <dif:Description>CLME: Convention on Biological Diversity (CBD) Ratification Status (Original Dataset Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://www.caribbeanmarineatlas.net/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3Amea_cbd_geonode&amp;format=image%2Fjpeg&amp;height=550&amp;width=550&amp;srs=EPSG%3A4326&amp;bbox=-178.216567993164000%2C-55.902229309082000%2C-34.792915344238300%2C83.113876342773400</dif:URL>
      <dif:Description>CLME: Convention on Biological Diversity (CBD) Ratification Status (JPEG Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://www.caribbeanmarineatlas.net/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3Amea_cbd_geonode&amp;format=application%2Fpdf&amp;height=550&amp;width=550&amp;srs=EPSG%3A4326&amp;bbox=-178.216567993164000%2C-55.902229309082000%2C-34.792915344238300%2C83.113876342773400</dif:URL>
      <dif:Description>CLME: Convention on Biological Diversity (CBD) Ratification Status (PDF Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://www.caribbeanmarineatlas.net/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3Amea_cbd_geonode&amp;format=image%2Fpng&amp;height=550&amp;width=550&amp;srs=EPSG%3A4326&amp;bbox=-178.216567993164000%2C-55.902229309082000%2C-34.792915344238300%2C83.113876342773400</dif:URL>
      <dif:Description>CLME: Convention on Biological Diversity (CBD) Ratification Status (PNG Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://www.caribbeanmarineatlas.net/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Amea_cbd_geonode&amp;outputFormat=SHAPE-ZIP&amp;srs=EPSG%3A4326&amp;format_options=charset%3AUTF-8</dif:URL>
      <dif:Description>CLME: Convention on Biological Diversity (CBD) Ratification Status (Zipped Shapefile Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://www.caribbeanmarineatlas.net/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Amea_cbd_geonode&amp;outputFormat=gml2&amp;srs=EPSG%3A4326</dif:URL>
      <dif:Description>CLME: Convention on Biological Diversity (CBD) Ratification Status (GML 2.0 Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://www.caribbeanmarineatlas.net/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Amea_cbd_geonode&amp;outputFormat=text%2Fxml%3B+subtype%3Dgml%2F3.1.1&amp;srs=EPSG%3A4326</dif:URL>
      <dif:Description>CLME: Convention on Biological Diversity (CBD) Ratification Status (GML 3.1.1 Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://www.caribbeanmarineatlas.net/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Amea_cbd_geonode&amp;outputFormat=csv&amp;srs=EPSG%3A4326</dif:URL>
      <dif:Description>CLME: Convention on Biological Diversity (CBD) Ratification Status (CSV Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://www.caribbeanmarineatlas.net/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Amea_cbd_geonode&amp;outputFormat=excel&amp;srs=EPSG%3A4326</dif:URL>
      <dif:Description>CLME: Convention on Biological Diversity (CBD) Ratification Status (Excel Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://www.caribbeanmarineatlas.net/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Amea_cbd_geonode&amp;outputFormat=json&amp;srs=EPSG%3A4326&amp;srsName=EPSG%3A4326</dif:URL>
      <dif:Description>CLME: Convention on Biological Diversity (CBD) Ratification Status (GeoJSON Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://www.caribbeanmarineatlas.net/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Amea_cbd_geonode&amp;outputFormat=SHAPE-ZIP&amp;srs=EPSG%3A4326&amp;format_options=charset%3AUTF-8</dif:URL>
      <dif:Description>CLME: Convention on Biological Diversity (CBD) Ratification Status (Shapefile Comprimido Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:LINK-1.0-http--link</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://www.caribbeanmarineatlas.net/layers/cma_geonode_data:geonode:mea_cbd_geonode</dif:URL>
      <dif:Description>Web address (URL)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://www.caribbeanmarineatlas.net/geoserver/ows?service=WMS&amp;request=GetLegendGraphic&amp;format=image/png&amp;WIDTH=20&amp;HEIGHT=20&amp;LAYER=geonode:mea_cbd_geonode&amp;STYLE=mea_cbd_geonode&amp;legend_options=fontAntiAliasing:true;fontSize:12;forceLabels:on</dif:URL>
      <dif:Description>CLME: Convention on Biological Diversity (CBD) Ratification Status (Legend Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>83.113876342773400&amp;crs=EPSG:4326&amp;width=240&amp;height=200&amp;access_token=N4JeHYd1o0AxSy5IRcUxj3xYt3y5q1</dif:URL>
      <dif:Description>CLME: Convention on Biological Diversity (CBD) Ratification Status (Remote Thumbnail Format)</dif:Description>
    </dif:Related_URL>
    <dif:Metadata_Name>CEOS IDN DIF</dif:Metadata_Name>
    <dif:Metadata_Version>9.7</dif:Metadata_Version>
  </dif:DIF>
</csw:GetRecordByIdResponse>
